Subject: Re: [Teas] Regarding IPR on Search Results Web results draft-dt-teas-rfc3272bis-11

From: Loa Andersson <[email-masked]>
Date: Tue, 9 Feb 2021 16:02:04 +0800

Pavan,

No, I'm not aware of any IPR that applies to this draft.

/Loa

On 09/06/2020 22:50, Vishnu Pavan Beeram wrote:
> Authors, Contributors, WG,
> 
> As part of the preparation for polling for WG document adoption:
> 
> Are you aware of any IPR that applies to draft identified above?
> 
>    Please state either:
> 
>    "No, I'm not aware of any IPR that applies to this draft"
>    or
>    "Yes, I'm aware of IPR that applies to this draft"
> 
> If so, has this IPR been disclosed in compliance with IETF IPR rules
> (see RFCs 3979, 4879, 3669 and 5378 for more details)?
> 
> If yes to the above, please state either:
> 
>    "Yes, the IPR has been disclosed in compliance with IETF IPR rules"
>    or
>    "No, the IPR has not been disclosed"
> 
> If you answer no, please provide any additional details you think
>    appropriate.
> 
> If you are listed as a document author or contributor please answer the
> above by responding to this email regardless of whether or not you are
> aware of any relevant IPR.  This document will not advance to the next
> stage until a response has been received from each author and listed
> contributor.  NOTE: THIS APPLIES TO ALL OF YOU LISTED IN THIS
> MESSAGE'S TO LINES.
> 
> If you are on the WG email list or attend WG meetings but are not listed
> as an author or contributor, we remind you of your obligations under
> the IETF IPR rules which encourages you to notify the IETF if you are
> aware of IPR of others on an IETF contribution, or to refrain from
> participating in any contribution or discussion related to your
> undisclosed IPR. For more information, please see the RFCs listed above
> and
> http://trac.tools.ietf.org/group/iesg/trac/wiki/IntellectualProperty 
> <http://trac.tools.ietf.org/group/iesg/trac/wiki/IntellectualProperty>.
> 
> Thank you,
> Pavan
> 
> _______________________________________________
> Teas mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/teas
> 

-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Bronze Dragon Consulting             phone: +46 739 81 21 64